/**
* User service APIs
* No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
*
* The version of the OpenAPI document: 0.0.3
* 
*
* NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
* https://openapi-generator.tech
* Do not edit the class manually.
*/
package com.example.client.models


import com.fasterxml.jackson.annotation.JsonProperty

/**
 * 
 * @param name 
 * @param email 
 * @param credit 
 * @param id 
 */

data class User (
    @field:JsonProperty("name")
    val name: kotlin.String,
    @field:JsonProperty("email")
    val email: kotlin.String,
    @field:JsonProperty("credit")
    val credit: kotlin.Double,
    @field:JsonProperty("id")
    val id: kotlin.Int? = null
)

